Nuk do të kemi më WhatsApp?! Njoftimi i ri prek edhe përdoruesit e iPhone

0
1

Duke filluar nga 1 shkurti, përdoruesit e smartfonëve me versionet më të vjetra të programeve iOS dhe Android, nuk do të jenë më në gjendje të krijojnë llogari të reja ose të verifikojnë ato ekzistuese në aplikacionin e mesazheve, shkruan tabloidi më i njohur i botës ”The Sun”.

Do të preken personat që përdorin versionet 2.3.7 ose më të vjetra.

I njëjti fat i pret edhe përdoruesit e iPhone me versionin iOS 8 ose më të vjetër.

Fatmirësisht, shumë smartfonë do të kenë ende mundësi të shkarkojnë sisteme operuese më të përditësuara, në mënyrë që përdoruesit e pajisjeve më të vjetra të kenë akoma mundësi të bëjnë përditësime para 1 shkurtit.

Programet, si iOS 9, janë në dispozicion për iPhone 4 e tutje.

iPhone 4 është në treg që prej vitit 2011.

Përdoruesit e Android, duhet të aktivizojnë “Settings”, të klikojnë “About Phone” dhe pastaj “Software Update”.

Nëse jeni përdorues i iPhone, duhet të aktivizoni “Settings”, pastaj të klikoni “General” dhe pastaj “Software Update”.

Që të dyja metodat do të paraqiten në versionin e ardhshëm të programit në përdorim dhe do të japin mundësinë për të bërë përditësime, nëse do të jetë e nevojshme.(Atsh)

KOMENTO

Please enter your comment!
Please enter your name here